OpenJPEG 2.5.2

Data Fields
opj_dwt97_decode_v_job_t Struct Reference

## Data Fields
opj_v8dwt_t | v
OPJ_UINT32 | rh
OPJ_UINT32 | w
OPJ_FLOAT32 *OPJ_RESTRICT | aj
OPJ_UINT32 | nb_columns

## Field Documentation

## ◆ aj

OPJ_FLOAT32* OPJ_RESTRICT opj_dwt97_decode_v_job_t::aj

Referenced by opj_dwt97_decode_v_func(), and opj_dwt_decode_tile_97().

## ◆ nb_columns

OPJ_UINT32 opj_dwt97_decode_v_job_t::nb_columns

Referenced by opj_dwt97_decode_v_func(), and opj_dwt_decode_tile_97().

## ◆ rh

OPJ_UINT32 opj_dwt97_decode_v_job_t::rh

Referenced by opj_dwt97_decode_v_func(), and opj_dwt_decode_tile_97().

## ◆ v

opj_v8dwt_t opj_dwt97_decode_v_job_t::v

Referenced by opj_dwt97_decode_v_func(), and opj_dwt_decode_tile_97().

## ◆ w

OPJ_UINT32 opj_dwt97_decode_v_job_t::w

Referenced by opj_dwt97_decode_v_func(), and opj_dwt_decode_tile_97().

The documentation for this struct was generated from the following file:

- dwt.c